Subject: GA-DIGEST V1 #492
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST             Sunday, May 27 2001             Volume 01 : Number 492

----------------------------------------------------------------------

Date: Sun, 27 May 2001 19:23:10 +0200
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] GA-FULL disfunctionment 

On 13:56 27/05/01, Patrick Corliss said:
>With 35 posts allowed per person per day, and very many outside lists
>available for cross-posting, I would appreciate hearing from any person who
>is in favour of allowing unrestrained cross-posting across any or all lists.

I do.

This is why I subscribed to GA-FULL. To be sure that cross posting does not 
result into duplicates and that I get everything.

BTW I must report that the GA-FULL does not work properly, I do not receive 
all the mails I expect. On he GA lists there are two filterings in action:
- - the self imposed filtering resulting from posting on a sub-GA list.
- - the sub-list filtered posts.
I fully understand that those who are here for fun may be hurt by some 
informations, remarks etc...  and that they need such a protection scheme. 
This is a convenience for them.

It happens that those who are here for their business are actually 
interested in these elements and that for them getting everything is not 
only a convenience but a necessity. By nature GA-FULL is to broadcast every 
post on any GA list as if none of these filterings existed. Or this is not 
a GA-FULL.

I would thank Elisabeth to see why the GA-FULL currently does not include 
sub-list mails and - according to Patrick - there is no way to receive 
filtered mails on a sub-list. And please to correct this bug.

Jefsey

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 May 2001 18:57:07 +0200
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] Mailing List [un]Abuse

Dear Patrick, Eric, WXW and Danny.
I opposed a lot the artificiality and the autoritary way the sub-lists
have been set-up. I also opposed a lot to Patrick's behaviour and
Danny's. But I also said that should Patrick and Danny try to make
it in a normal way, I (and I hoped) others will help.

Nothing is perfect and there is still a very long way to go before
Danny and Patrick start thinking as common sense Chairs. But
I must acknowledge there are some changes.

After reading Patrick's mail could we agree on the following:

- - Eric stops harassing Patrick with bad words (that does not
   prevent him using sophisticated words to tell him what he
   thinks: Eric as demonstrated humour enough for us all,
   including Patrick (who has some strange ideas but is a really
   nice chap), to enjoy it.

- - Patrick does whatever he wants with the GA and his sub-GA
   lists provided he asks Elisabeth to forward to the GA-FULL
   everything from every GA main/sub list.

   Having subscribed initially to the GA-FULL to get everything,
   I feel cheated: there are many mails I do not get.

   We could agree that all the lists are filtered by convenience
   for the reader and that GA-FULL is also a convenience to the
   reader wanting to read everything without any filter.

   In practical terms the sub-list names are indicated in the
   mail Subject,  so as a reader of the GA-FULL I should be able
   to filter by myself whatever subject/person I want/don't want
   to read.

   This would not create any change in the number of lists.
   And yet sastisfy evey demand encountered so far in
   actually respecting the initial GA-FULL deal.

- - Danny and Patrick accept not to post any sentence
   refering to a rule whatsoever, established by them,
   decided by them, proposed by them, voted by the
   GA, edicted by them or from the bylaws :-) without
   quoting the URL of that rule.

   The purpose of that is certainly to oblige them to have a
   better knowledge of their own ukazes and of the voted rules
   but also to decrease the feeling on the ML they write and
   rewrite the rules as it pleases them.

Would that seem reasonable to each of you?

Jefsey

On 07:17 27/05/01, Patrick Corliss said:
>Dear Eric
>
>I truly believe that everybody on these lists understand the way they have
>been set up.  As I have said to you and others, anyone can write to me
>directly and I will reply to them in a fair and even-handed manner.
>
>First, the rules.  These were introduced after months of debate.  They are
>much simpler that those on any other moderated list that I have seen.  In
>brief postings should be relevant to the subject of the list, of reasonable
>length and free of personal attacks.  There is also a no cross-posting rule.
>This is all summarised as "respect for other participants".
>
>Second, the main lists.  Originally there was a GA list.  The debate agreeed
>that this should be moderated but that the GA-FULL list would carry posts
>disallowed from GA.  There is thus no censorship as anyone can subscribe to
>GA-FULL if they want to do that.
>
>It seems that most people prefer to subscribe to GA rather than GA-FULL.  I
>think the recent NC announcement indicated that only 10 people were
>subscribed to GA-FULL rather than GA.  All postings, except GA-ABUSE,
>indicate the name of the list in the footer.
>
>Third, the sublists.  Following the cancellation of all working group lists
>by the NC, Danny and I both shared the view that there was a need for a
>replacement facility.  A number of new dedicated mailing lists were set up.
>For example, one was for RULES, another for UDRP and a third for ROOTS.
>These are not mainstream GA issues.
>
>The intention of these lists is not censorship.  Anyone can join whatever
>they want.  It is a pity that people don't formulate a working group with a
>proper agenda.  I have made such suggestions several times.  Danny and I
>have both called for sub-Chairs for this purpose.
>
>Fourth, list relationships.  It was never intended that people abuse the
>system of working groups by cross-posting from one list to another.  Each
>working group list was clearly defined for those interested in the topic.
>Some, such as yourself, cross-post quite regularly and should not be
>surprised that the automated "no cross posting" rule kicks into effect.
>
>It was also considered unwise to create a separate GA-FULL for each working
>group list.  This would have immediately doubled the number of lists and
>created severe confusion.  I cannot think of a worse solution than having a
>GA-RULES with a GA-RULES-FULL etc.
>
>Fifth, suspensions.  At present neither you or Jeff Williams are suspended.
>You can both make up to five posts on each list.  Danny has pointed that out
>several times.  That is a lot of posting.  Anyone suspended can also post
>whatever they like to GA-FULL.
>
>This system favours people who are suspended.  It is not unfair, quite the
>contrary.  Those who do not wish to be suspended merely need to comply with
>the simple rules outlined above.  Many on the list make personal attacks and
>escape very lightly.  The GA-ABUSE list is only for the purpose of making
>complaints not for general correspondence.
>
>Sixth, and finally.  I would ask that all subscribers respect the rights of
>other
>members.  This can be ensured by taking care that each member, with the
>possible exception of the person being directly addressed, receives ONE and
>only ONE copy of each posting.  Other courtesies are equally obvious.
>
>Many subscribers would have received multiple copies of the following
>posting.  That was quite unnecessary.  I note that you did not copy me
>personally but I still received FOUR copies, one from GA, one from GA-ABUSE,
>one from GA-RULES and one from GA-UDRP (addressed as GA-TM).
>
>All of these messages had a 13.9 KB attachment easily referenced at the URL:
>http://www.dnso.org/clubpublic/ga-roots/Arc00/msg00383.html
>
>Had you sent futher copies to GA-ICANN etc. it would have been possible for
>a subscriber to have received up to TEN sepate copies of the same posting.
>In contrast my reply is going to the GA only with an extra copy to you.
>
>I would suggest that any further discussion be performed on GA-RULES as this
>was set up for the very purpose of keeping such procedural issues away from
>the main GA list.  Whether calculated or not, your postings are not very
>fair.
>
>Please do not be surprised when methods are implemented to prevent any such
>abuse in future.
>
>----- Original Message -----
>From: Eric Dierker <[email-masked]>
>To: [ga-rules] <[email-masked]>; <[email-masked]>; [ga-abuse]
><[email-masked]>; babybows.com <[email-masked]>; icann board
>address <[email-masked]>; <[email-masked]>; Bret Fausett
><[email-masked]>; Bruce James <[email-masked]>; Don Evans
><[email-masked]>; <[email-masked]>; <[email-masked]>; JandL
><[email-masked]>; Jeff Williams <[email-masked]>; Jefsey Morfin
><[email-masked]>; Joanna Lane <[email-masked]>; Michael Froomkin - U.Miami
>School of Law <[email-masked]>; NameCritic <[email-masked]>;
>Philip Sheppard <[email-masked]>; Roberto GA <[email-masked]>;
>Roeland Meyer <[email-masked]>; sotiris <[email-masked]>
>Sent: Sunday, May 27, 2001 6:16 AM
>Subject: [ga-udrp] [Fwd: [ga-roots] Alternate Roots Issues Paper for
>Discussion]
>
>Sincerely
>Patrick Corliss
>
>
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 May 2001 13:49:04 -0400
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: RE: [ga] Second request for comments on the GA agenda

Erica, I'm with you. Bret, do you have ideas about that?

Marilyn

- -----Original Message-----
From: erica roberts [mailto:[email-masked]]
Sent: Sunday, May 27, 2001 10:22 AM
To: Cade,Marilyn S - LGA; 'Bret Fausett'; [ga]
Subject: RE: [ga] Second request for comments on the GA agenda

Talking of the original purpose of the GA ....
Perhaps I am overly optimistic, but I would like to see the GA become a real
forum for cross constituency discussion with a view to building consensus on
key policy issues amongst constituencies and others not represented within
existing constituencies.
In my more pessimistic moments, I am concerned that the GA may be becoming
merely a forum for grandstanding and personal vituperation -  and thereby
making itself irrelevant to the real business if ICANN.

erica

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of
Cade,Marilyn S - LGA
Sent: Sunday, May 27, 2001 3:37 AM
To: 'Bret Fausett'; [ga]
Subject: RE: [ga] Second request for comments on the GA agenda

Bret, I recall that the following regularly attend the GA meetings... at
ICANN ...

- --BC members, ISP members, Registrar, IP, non-commercial... ccTLD...and I
think that the gTLD also attends...

Were you thinking of maybe that people don't post to the GA?

- -----Original Message-----
From: Bret Fausett [mailto:[email-masked]]
Sent: Saturday, May 26, 2001 1:32 PM
To: [ga]
Subject: Re: [ga] Second request for comments on the GA agenda

Danny, I'd like to see "outreach to existing constituencies" put on the
agenda. There are a couple of constituencies that do not participate in the
GA at all, from what I can tell. This would be a more productive forum if we
could bring all the constituencies together here. That was the original
purpose of the GA, and I'd like to see if we can make that a reality.

Thanks,

Bret

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 May 2001 13:27:14 -0700
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: what is a report....versus, what is a transcript....

Marilyn and all assembly members,

  This will be my last post on this forum today as I will have reached
the illegitimate limit on posts to this forum.  (Something that many have
stated needs to be changed)...  (See my comments to Marilyn below
hers).

Cade,Marilyn S - LGA wrote:

> Folks, let me see is I can provide an analogy. In the BC, where I mostly
> participate as a member, we don't always agree. Philip has the challenge to
> report on the "consensus", which in the BC isn't necessarily agreed to by
> all, but supported by the vast majority. We do, depending on the situation,
> have minority opinions, but we seek to get to agreement as much as possible.

  Had you thought about holding a vote to see if there is true consensus?
Unless you have, which is the majority view is in question...  A straw
poll might also suffice as well...

>
>
> In my view, the role of the chair, in any group, is to try to synthesize and
> come up with the "range of views" and as much as possible, report on where
> there is agreement. Where there is no agreement, he [or she :-)] would need,
> in my opinion, to provide a summary of the topics discussed, the range of
> views, and the proposed efforts to reach toward more agreement.

  Agreed.

>
>
> A report to the GA is about what we are doing, not necessarily about HOW we
> are doing it, although that may be useful as one of the points.  And, what
> we want/plan to do next, and how the NC can 1)support 2) participate.

  Yes, but currently except on ONE issue where the DNSO GA stands
on a range of issues that have been discussed is not really known.  As
such a variety of GA members should be providing a report to the
NC instead of just the Chair.

>
>
> ... IF the chair, or in the future, the chair/co-chair, provide a report to
> the NC, or anyone else, which isn't agreed to by the GA, then the members
> can provide challenges to their report.

  First a a matter of correction, there is NO co-Chair, however there is
a Alt Chair, in one Patrick Corliss.  >;)

>  There are several mechanisms to
> allow that. First, in the GA itself, when Danny reviews the suggested NC
> report topics,  people can suggest additional topics.

  And these additional topics should be determined by the GA members
and presented by them.

>
>
> Secondly, if there is serious challenge to the report to the NC, then I
> would suggest that you ask for the opportunity to craft a minority report,
> get enough buy in to that from the other GA members, and ask to submit it to
> the record, at least.

  Minority report?  Unless you have a measured (Vote) upon these
other issues/topics, any report cannot be characterized as a
"Minority Report"...  In fact such topics/issues may be in the MAJORITY
opinion of the GA but not known to be so as there is no definitive
measure by which to make such a determination.  It is this sort of
thing that causes discontent amongst stakeholders and GA assembly
members...

>  Having it in writing will make that simpler and
> easier.  And, in my view, would be needed, since you will need to ensure
> that you have sufficient dissenting opinions to make it clear that the
> Chair's report isn't legitimate.

  Again without a vote on the other topics/issues or even the main issues
that are or have been discussed, there is not way of determining what
is the majority opinion of the assembly members or not...

>
>
> I, however, intend to first and foremost, help to ensure that the Chair's
> report is legitimate, and I am confident that will be the case.  :-)

  I am glad you are confident.  I am not unfortunately.  And I am not sure
that YOU can insure such, nor can any single individual...

>
>
> In my view, a report is just that, a summary and report -- it is not a blow
> by blow transcript or detailed description of what happens/has happened. For
> those who seek that level of detail, they should participate in the GA
> electronically.

  Indeed a report is a summary.  That goes without saying of course.  However
in such a summary, many misconceptions can be put forward.  Hence the
concern given recent events on the GA forum.

>
>
> I know we are important, guys, but there are other groups (constituencies),
> and entities/SOs, and everyone is busy.

  Is this an excuse of some sort perhaps?  If so, it should not be excepted
as a reason for doing or not doing something...

> Let's lighten up here and be focused
> on supporting getting a report which the GA does agree to.

  Agreed, and this is why I suggest that only the chair presenting such
a report is not adequate.

>
>
> Productive dialogue and efforts to reach agreement are the best solution to
> any differences.  This is about the GA reaching agreement; not about whether
> "others" agree with the GA.  First things first... the GA report by our
> chair.

  No Marilyn.  A report by JUST the chair will not be sufficient and given
the many issues that have been discussed, any report with the exception of
the ONE vote taken on ONE resolution, the IDNH and DNSO funding,
such a report of any other issues/topics would be inaccurate at best.
Hence again the need for others to provide a range of views in a
better overall report to the NC, lest the NC be misinformed inappropriately.
Thus misrepresenting the majority views of the GA potentially.

>
>
> :-)
> -----Original Message-----
> From: Jeff Williams [mailto:[email-masked]]
> Sent: Sunday, May 27, 2001 2:03 AM
> To: Cade,Marilyn S - LGA
> Cc: Danny Younger; General Assembly of the DNSO
> Subject: Re: [ga] Re: GA agenda??
>
> Marilyn and all assembly members,
>
> Cade,Marilyn S - LGA wrote:
>
> > Folks, I'm a little confused about what the complaints are about.
> >
> > Danny will make a report to the NC for the GA. I think that is both
> becoming
> > historically routine (which is good) and actually, I suspect that 15
> minutes
> > is about what is needed for a report.
>
>   I believe that complaint's as have been discussed on this forum are that
> one person cannot accurately provide or present an accurate report to
> the NC.  I join im that concern given the Rewrite of the WG-Review
> that was done recently...
>
> >
> >
> > I support that the GA, as we have known it from the first one I attended
> in
> > Berlin (missed Singapore), has and will continue to provide ample
> > opportunity to present comments, dialogue, etc. which can be turned into
> > resolutions.  I agree that it is hard to come to a resolution "on the
> spot",
> > since most of the work and participation has been developing online.  And
> > many may feel left out if new resolutions are taken up without online
> > dialogue.
>
>   Yes, all resolutions should be developed online, certainly.  The problem
> is precious few ahd been developed thus far.  And only one to my knowledge
> has been voted upon of the several that have been put forward...
>
> >
> >
> > However, if you are instead complaining about not having "open mike" time,
> I
> > am not sure that the NC meeting is the appropriate forum to introduce
> floor
> > debate.
>
>   No the concern (Not necessarily a complaint BTW) that has been discussed
> on this forum, is one of only one person (The Chair) doing a presentation
> of the GA.
>
> >
> >
> > Further, I remind all of the Board's Public Forum.  As I recall, that has
> > also historically, provided additional comment opportunity from
> individuals
> > or groups.
>
>   Some representatives of groups and as individuals have been restricted
> form providing additional comment as is well known.  This remains to be
> true on this forum...  Hence, an accurate reflection of the GA is really
> needed and should be provided in the report to the NC by more than
> just the chair.
>
> >
> >
> > Regards, Marilyn Cade
> >
> > -----Original Message-----
> > From: Jeff Williams [mailto:[email-masked]]
> > Sent: Saturday, May 26, 2001 10:49 AM
> > To: Danny Younger
> > Cc: General Assembly of the DNSO
> > Subject: [ga] Re: GA agenda??
> >
> > Danny,
> >
> > Danny Younger wrote:
> >
> > > Jeff,
> > >
> > > The timeslot was scheduled by the NC Chair.  As Chair of the NC, he has
> > the
> > > right to set up his own timetable for the NC meeting.  I am making a
> > > presentation at this meeting by request of the NC Chair.  You may
> > certainly
> > > ask the NC to set aside time for public comments in their session,
> > although
> > > historically they have made no such provisions.  In our own session
> there
> > > will be ample time to make our collective views known.
> >
> >   Very well.  However it has been made very apparent to me that making
> > views known is often not enough.  We need resolutions to be generated
> > out of those sessions and approved by the DNSO GA list for participants
> > that may not attend in Stolkholm via GA member vote.  These resolutions
> > should than be sent to the NC and the ICANN BoD as the consensus
> > of the DSNO GA participants and thereby implemented as ICANN
> > policy.  I have serious doubts that this will or can occur, however.
> > As such the DNSO GA is without any real power within the DNSO
> > or even the larger ICANN itself.  The same can be said for the
> > still nonexistent @large.
> >
> >   Given these facts, Danny, it seems fairly obvious to me and from
> > our members other inquiries, the stakeholders, participating or
> > not, to directly indicate and reflect that the ICANN BoD along
> > with the DNSO NC has not met it's basic mandate or is in
> > compliance with it's contracts with DOC (White Paper and MoU).
> > Given this to be the true situation, any policies currently assumed
> > by the ICANN BoD are in abeyance with their contractual
> > obligations and are therefore null and void until such time
> > the ICANN BoD and the NC become in compliance with their
> > contractual requirements.
> >
> >   I hope that now I have made myself perfectly clear to you
> > regarding the agenda considerations and how they are increasingly
> > being viewed, as has been plainly evident for some time now,
> > with the vast majority of stakeholders regardless or their level
> > of participation, as that participation has been blocked, or otherwise
> > not made available to them.  This would of course include the
> > DNSO GA through it's questionable practices on the DNSO GA
> > ML and the administration there of...
> >
> > >
> > >
> > > -----Original Message-----
> > > From: Jeff Williams [mailto:[email-masked]]
> > > Sent: Saturday, May 26, 2001 9:57 AM
> > > To: Danny Younger
> > > Subject: GA agenda??
> > >
> > > Danny,
> > >
> > >  From http://www.dnso.org/dnso/notes/20010602.NCstockholm-agenda.html
> > > Item 2 is as follows:
> > > 2.Presentation by GA chair of GA work agenda Danny Younger (15 mins)
> > > I don't see this a very reasonable amount of time for the GA's agenda,
> > > and
> > > I also don't see that only the Chair's opinion is adequate to make this
> > > presentation based upon the discourse on the various DNSO GA
> > > Mailing lists of late...
> > >
> > > --
> > > Jeffrey A. Williams
> > > Spokesman for INEGroup - (Over 118k members strong!)
> > > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > > Information Network Eng. Group. INEG. INC.
> > > E-Mail [email-masked]
> > > Contact Number:  972-447-1800 x1894 or 214-244-4827
> > > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> > Regards,
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup - (Over 118k members strong!)
> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number:  972-447-1800 x1894 or 214-244-4827
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,
>
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 118k members strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-447-1800 x1894 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 May 2001 20:14:59 +0200
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] GA Credibility.

Dear Roeland,
you obviously are 100% right. I note that you are the only one having a 
[alibi] motion you wrote subject to a [non discussed] vote. The problem 
here is that people have nothing to discuss but themselves. Chair has 
carefully made sure of that, and Patrick makes sure they are kept buzy.

Have you sorted out your sever so you might run MLs?

Jefsey

On 17:58 27/05/01, Roeland Meyer said:
> > From: Jeff Williams [mailto:[email-masked]]
> > Sent: Saturday, May 26, 2001 11:03 PM
>
> >   I believe that complaint's as have been discussed on this
> > forum are that
> > one person cannot accurately provide or present an accurate report to
> > the NC.  I join im that concern given the Rewrite of the WG-Review
> > that was done recently...
>
>Hello all,
>
>I've been busy getting a fairly complex server online and have not had the
>time to read all of the past weeks messages. I also have a couple of new
>engagements starting up. These things will keep me occupied for a few days,
>at least <g>.
>
>This has given me a wonderful opportunity to step back to the 50,000 foot
>view of these lists. It occurs to me that we have been so aggressively
>bashing each other, in public, that a cursory review of these proceeding
>will show the casual observer that NONE of us should be trusted with even as
>much as a sharp tooth-pick. It might be used as a weapon. Jim Dixon's
>comments wrt "adult supervision", of a few years back, comes to mind.
>
>Two major credibility breachs come to mind wrt GA credentials; DNSO.ORG
>charter re-write, after Monterrey and before Paris, the WG-Review process
>from start to short finish, with subsequent rewrite and re-direction of the
>WG-Review consensus document.
>
>Regardless of where one falls, on these issues, one can't help but recognise
>the stunning lack of credibility of a body with such highly credentialed
>folks in attendance. It's an anomally. Having met many of you F2F, I might
>also point out that much of the on-list behavior is a caricature of the
>normal F2F presentation of many of you.
>
>In addition, many of have realized for quite sometime that, the DNSO/GA is a
>beard for the ICANN. It is intended to show the non-ICANN world that the
>ICANN is indeed open. What it also does is demonstrate, for the ICANN, that
>general transparency isn't ready for prime-time. It is the strongest
>argument against the @LArge that the ICANN has. A demonstration of chaos, if
>you will.
>
>Going into the Stockholm meeting, those attending might want to reflect on
>this.
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 May 2001 11:50:02 -0700
From: "William X. Walsh" <[email-masked]>
Subject: Re: [ga] Mailing List Logic

Hello Patrick,

Sunday, May 27, 2001, 7:29:31 AM, Patrick Corliss wrote:
> (1)    If I explain the list rules to Eric Dierker, you can feel free to
> treat what I said as an abuse of my position such that it justifies you
> attacking me on a completely unrelated subject.  And without even
> validating what I said or addressing the issues being discussed.

I never said explaining the rules to Eric was an abuse of your
position.

I'll be filing a complaint against you for this (in line with your
complaints about me today).

> (2)    If I try to explain the cross-posting rule then I am wandering off
> topic or causing a diversion.

I never said that either.  There is no cross posting rule, there is a
cross posting policy enforced by software.  You were not explaining
that, you were stating that a rule existed which did not in fact
exist.

Again, please show where I accused you of making "diversions."

> If you divert the debate that's your right as
> a member.  Of course, any attempt by me to focus the debate must be
> "censorship" or "abuse of power".

Did I say anything at all about diversion?

No?

I didn't think so.

> (3)    If I write to you privately, you can feel free to publish anything I
> say as evidence of my bad faith.  However, I am prohibited from publishing
> anything you or anyone else writes as this is private and must be respected.

When you respond to a post I make, basically stating that my comments
about your view point that you are free to exempt yourself from
certain rules, yes, I have every right to make your comments public
which show that in fact I was right.

And I never say anything to you in private that I would not want
posted publicly.

> (4)    If you attack me, I must just take it as an "elected official".  But
> if I say anything derogatory about you or anyone else, you must, of course,
> submit a complaint.

I did not attack you.  I publicly criticized your actions as an
elected official.

You must learn the difference.

> (5)    If I submit a complaint then I am abusing my official position but if
> you submit a complaint, that is your perfect entitlement as a list member
> under the rules.

I Didn't say your complaints where an abuse of your official position.
I DID say that you abuse the complaint process in order to silence
criticism.

Please pay better attention to what IS in fact said, and not put words
in my mouth.

> (6)    If I get off lightly I must have "got at" the list monoitors or
> otherwise abused my official position.  If you get off lightly then it was
> proper, just and appropriate in the circumstances.

Did I say that?

No, what I DID say was that there appears to be one set of rules for
us, the GA members, and another set of rules for yourself.  The list
monitors appear unwilling to act against you for the very same things
that you yourself file complaints against others for.

> (7)    If act fairly or impartially, e.g if I recuse myself as a list
> monitor, then I have been forced to do so against my will by justified
> criticism of my hidden agenda.

Did I say that?  No, I didn't.

> (8)    If I act as a List Administrator and post or re-post a message that I
> didn't write (for example, a *bounced* post from a non-member) then I must
> comply with the five posts a day limit like everyone else.  If you exceed
> the five post a day limit, then the rules don't apply to you because the
> Chair didn't "announce" them after the election.

First of all, you are not the list administrator.  That is a title you
made up all on your own.  Bounced messages don't go to you. The posts
you made as "List administrator" where news stories and reposts of
posts from other mailing lists that were never sent to the GA list.

The same kinds of posts other GA members.  But when THEY repost those
things, the rules apply to them.

The criticism was that it is inappropriate for you to claim you can
circumvent rules you expect others to follow for the same kinds of
posts that they would not be exempt from posting limits for under
those rules.

> (9)    If I sound as if I am in favour or opposed to anything at all then it
> must be because of my hidden agenda.  If you say anything, however biased or
> outrageous, that is your right as a free spirit floating around the
> universe.

I never said that all of your positions are because of your agenda.
What I DO find inappropriate, however, are actions like your motion on
the Ga-Roots list where you made a motion, deliberately worded in such
a way as to deceive those who were not paying attention into believing
it was a neutral position with regard to policies effecting ICANN and
the alt.roots, when in fact you (later admittedly) slid in language
that would further your agenda with regard to alt.roots.

From a regular member, such a move would not be near as objectionable.
From someone who goes to such great lengths to stand on the airs of
his "official position," from someone who is supposed to be an
instrument of consensus, it is entirely inappropriate.

> (10)    If I say anything like the above then it is a "personal attack" and
> must be stamped on.  If you make a real "personal attack" well that is just
> vigorous debate and I must be thin-skinned or overly-sensitive to criticism.

My comments were not a personal attack, but a criticism in how you
handle yourself and your "official" duties.

Abuse of your position is in fact a valid criticism, and in this case
there was clearly enough evidence to support the factual allegations
made.

> (11)    Finally you can threaten or bully me, privately, all you like.
> That's fair dealing.  If I say anything amiss, or republish your threats, I
> am a bully abusing my position.

I don't threaten or bully, Patrick.  I simply state facts.

> I can't argue with that logic.  Please do not ever write to me privately.

I'll write you however I choose, Patrick.

I'll remind you that you are an elected official of this body.  As
such you have an obligation to receive those emails relating to your
position.

Unless of course you want to step down.

Is that what are you saying you wish to do?

- -- 
Best regards,
William X Walsh
mailto:[email-masked]
Owner, Userfriendly.com
Userfriendly.com Domains
The most advanced domain lookup tool on the net

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 May 2001 12:53:37 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] GA Credibility.

Roeland Meyer wrote:

>
> This has given me a wonderful opportunity to step back to the 50,000 foot
> view of these lists. It occurs to me that we have been so aggressively
> bashing each other, in public, that a cursory review of these proceeding
> will show the casual observer that NONE of us should be trusted with even as
> much as a sharp tooth-pick. It might be used as a weapon. Jim Dixon's
> comments wrt "adult supervision", of a few years back, comes to mind.

Roeland:

Truer words were never spoken! :-)

>
> Regardless of where one falls, on these issues, one can't help but recognise
> the stunning lack of credibility of a body with such highly credentialed
> folks in attendance.

Here we start to divide.  These highly credentialed folks are credentialed in
fields that have little to do with a lot of what's now being raised. Being an
expert on roots or whatever helps very little when talking about truly social,
issues rather than technology.

> It's an anomally. Having met many of you F2F, I might
> also point out that much of the on-list behavior is a caricature of the
> normal F2F presentation of many of you.
>
> In addition, many of have realized for quite sometime that, the DNSO/GA is a
> beard for the ICANN. It is intended to show the non-ICANN world that the
> ICANN is indeed open. What it also does is demonstrate, for the ICANN, that
> general transparency isn't ready for prime-time. It is the strongest
> argument against the @LArge that the ICANN has. A demonstration of chaos, if
> you will.

But open to what? Well, I think we've answered that.  Certainly very little in
the way
of constructive progress.  I was chatting with some others earlier about the
IFWP
days, and I must say that the GA mirrors that to a T.  I have myself argued for
and
voted for the Individual Constituency, and hope it comes about, but if and when
it
does, it will be of considerable interest to see whether anything other than a
change
in name comes of it.  I hope you will all prove my scepticism to be wrong.

See my latest at ga-icann, and that's it for today.  Gotta make a living, when I
should
be basking at the beach.

         Bill Lovell

http://cerebalaw.com/biog.htm

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 May 2001 12:56:06 -0700
From: Roeland Meyer <[email-masked]>
Subject: RE: [ga] GA Credibility.

> From: Jefsey Morfin [mailto:[email-masked]]
> Sent: Sunday, May 27, 2001 11:15 AM

> Have you sorted out your sever so you might run MLs?

That's the complex server I was talking about <g> it's work in process
(WIP).

I'm putting up Postfix/Mailman/INN, on a server homed in MHSC.NET but the
lists will be under DNSO.NET. In addition, the web interfaces need
Apache/PHP/Tomcat. It's a K6-233 running Cladera Linux. After it gets to
beta, I have a couple of colo options to move it to. Right now,it's in my
lab. Softlaunch will be out of the lab, hard launch will be from colo. This
will also be the master for a INN news server network, called PolNet. But,
that will wait until after I get the core service past beta. Since it will
use ROOT-SERVICE.NET for DNS resolution, it will also be able to
reach/gateway into the inclusive root system.

> On 17:58 27/05/01, Roeland Meyer said:

> >I've been busy getting a fairly complex server online and 
> have not had the
> >time to read all of the past weeks messages. I also have a 
> couple of new
> >engagements starting up. These things will keep me occupied 
> for a few days,
> >at least <g>.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #492
************************